MAL-2024-6214

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/wmi-toolbox/MAL-2024-6214.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-6214
Published
2024-06-25T13:44:10Z
Modified
2024-06-25T13:44:10Z
Summary
Malicious code in wmi-toolbox (PyPI)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

PyPI / wmi-toolbox

Package

Affected ranges

Affected versions

0.*

0.1.0